/* CSS Document */

html {
	height: 100%;
}

body {
	height: 100%;
	margin:0px;
}
.nepali_font {
	font-size: 16px;
	line-height: 22px;
	text-align: justify;
	font-style: normal;	
}

.clr {
	clear: both;
}
table.main{
	width:100%;
}
.outline {
  border: 0px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 610px;
	background: url(../images/top_link_bac.png) repeat;
  	margin-bottom: 2px;
	margin-right: 0px;
	float: left;

}

#buttons_inner {
	border: 1px solid #9db6f5;
	height: 21px;
}

#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-left: 4px;
	border: 1px solid #9db6f5;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}

#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	font-size: 11px;
	line-height: 20px;
	white-space: nowrap;
	background-image:url(../images/top_link.png);
	background-repeat:no-repeat;
	background-position:right top;
	height:20px;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 25px;
	padding-right: 15px;
	text-decoration: none;
	color:#FFFFFF;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color:#ffffff;
	text-decoration:underline;
}


#search_outer {
	float: left;
	width: 165px;
	background: url(../images/top_link_bac.png) repeat;
}

#search_inner {
  border: 1px solid #9db6f5;
	padding: 0px;
  height: 21px !important;
  height: 22px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	background-color:#F5F9FD;
	color: #0141B6;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin-right: 2px;
	width: 635px;
	height: 150px;
	background: url(../images/header_short.jpg) no-repeat;
}

#top_outer{
	float: left;
	width: 190px;
}

#top_inner {
  padding: 2px;
  height: 104px !important;
  height: 110px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

#left_inner {
  border: 1px solid #9db6f5;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #cccccc; **/
	float: left;
	width: 635px;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #9db6f5;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #9db6f5;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #9db6f5;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #9db6f5;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #9DB6F5;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

div.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  border: 1px solid #9DB6F5;
  width: auto;
  background: url(../images/button_bg.gif) repeat-x;
  /*background: url(../images/bac_btn.png) repeat-x;*/
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
  color:#006600;
	text-decoration:none;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
  border: 1px single #9db6f5;
  width: auto;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
  color:#0134B6;
}

.pagenav_prev{
  text-align: center;
  font-size: 12px;
  font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
  color:#0134B6;
}

.pagenav_next{
  text-align: center;
  font-size: 12px;
  font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
  color:#0134B6;
}
.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
	
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}


td {
	text-align: left;
	font-size: 11px;
}



body {
	padding: 0px;
	font-family: Tahoma;
	line-height: 120%;
	font-size: 11px;
	color:#444444;
}

/* Joomla core stuff */
a:link , a:visited{
	color: #0134B6; text-decoration: underline;
}

a:hover {
	color:#0134B6;	text-decoration: none;
}

table.contentpaneopen {
  width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;

}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
	
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  color:#000000;
  font-family: arial;
  text-align: center;
  font-size: 11px;
  border: 1px solid #9DB6F5;
  width: auto;
  background: url(../images/button_bg.gif) repeat-x;
  background-position:bottom;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 22px !important;
  height: 20px;
  margin: 0px;
	text-decoration:none;
}

.inputbox {
	padding: 2px;
	border:solid 1px #9DB6F5;
	background-color: #ffffff;
}

.componentheading {
	color: #0141B6;
	text-align: left;
	padding: 13px 0 8px 8px;
	height: 22px;
	font-size: 14px;
	font-family:Arial;
	font-weight:bold;
	background-image:url(../images/bac_content.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	text-transform:uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	text-align: left;
	padding-top: 13px;
	padding-left:1px;
	height: 25px;
	color: #0141B6;
	font-weight: bold;
	font-size: 13px;
	padding-bottom:4px !important;
	padding-bottom:0px;
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #9DB6F5;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}

div.moduletable {
	margin-bottom: 0px;	
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:20px;
	padding-left:0px;	
}

table.moduletable th, div.moduletable h3 {
	background-position:bottom;
	color: #FFFFFF;
	text-align: left;
	padding:2px 0 0 16px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	font-size: 11px;
	font-family:Tahoma;
	margin-top:2px;
	margin-left:0px;
	margin-bottom:0px;
}
table.moduletable td {
	font-size: 11px;
	margin: 0px;
	font-weight: normal;	
	padding:0px 0 0 0px;	
}

table.pollstableborder {
  padding: 2px;
  width:96%;
}
moduletable-Banners {
	text-align:center;
}
.sectiontableheader {
  font-weight: bold;
  background-color:#D2DEFC;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color:#F0F4FD;
}

.sectiontableentry2 {
	background-color:#F8FBFD;
}

.small {
	color: #6189D3;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #9db6f5;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  color: #0141B6;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_back.gif) no-repeat bottom center;
	font-size: 10px;
	font-family:Tahoma;
	color:#0354C3;
	text-align: left;
	padding-top: 5px;
	padding-left: 0px;
	margin: 0 0 0 0px;
	height: 20px !important;
	height: 21px;
	width: 150;
	text-decoration: none;
	text-transform:uppercase;
}

a.mainlevel:hover {
	text-decoration: underline;
	color:#000000;
	padding-right:0px;
}

a.mainlevel#active_menu {
	color:#000000;
}

a.mainlevel#active_menu:hover {
	color: #000000;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	color: #0141B6;
	text-align: left;
}

a.sublevel:hover {
	color: #0141B6;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
	width:98%;
}

div.mosimage {
  border: 1px solid #9DB6F5;
}

.mosimage {
  border: 1px solid #9DB6F5;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #9DB6F5;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}
td.dot {
	height:5px;
}
table.top_menu{
	padding-top:4px;
}
td.tab{
	height:10px;
}
a.mostread, a.mostread:visited {
	color:#0362CC;
	font-weight:normal;
}
a.mostread:hover {
	color:#10306A;
	font-weight:normal;
}
a.latestnews, a.latestnews:visited {
	color:#0362CC;
	font-weight:normal;
}
a.latestnews:hover {
	color:#10306A;
	font-weight:normal;
}
li.latestnews-user{
	padding-left:20px !important;
	padding-left:10px;
}
li.mostread-user{
	padding-left:20px !important;
	padding-left:10px;
}
td.site_name {
	font-size:44px;
	padding-top:16px;
	padding-bottom:10px;
	font-weight:bold;
	color:#0141B6;
}
td.site_desc {
	font-size:15px;
	font-weight:bold;
	color:#0362CC;
}
table.box_table{
	background-color:#F7F7F7;
}
a.readon {
	display:block;
	width:70px;
	color:#0134b6;
	padding-left:4px;
	padding-top:2px;
}
td.bac_module {
	background-image:url(../images/bac_mod.png);
}
td.bac_module2 {
	background-image:url(../images/bac_mod.png);
}
td.ver {
	text-align: center;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	height:30px;
}
td.logo{
	background-image: url(../images/logo.jpg);
	background-repeat:no-repeat;
	background-position:left;
}
table.logo2 {
	background-image: url(../images/bac_logo.gif);
	height:110px;
	width:778px;	
}
td.logo3 {
	background-image: url(../images/logoa.jpg);
	background-repeat:no-repeat;
	background-position:left;
}

DIV.module {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: url(../images/round_tl.gif) no-repeat; 
	BACKGROUND-POSITION: top left;		
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 20px; 
	PADDING-TOP: 0px;
}
DIV.module H3 {
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 1em; 
	PADDING-BOTTOM: 5px; 
	MARGIN: -2px -8px 5px 0px; 	
	COLOR: #ffffff; 	
	FONT-FAMILY: Tahoma;
}
DIV.module DIV {
	BACKGROUND: url(../images/round_tr.gif) no-repeat;
	BACKGROUND-POSITION: top right;
}
DIV.module DIV DIV {
	BACKGROUND: url(../images/round_bl.gif) no-repeat ;	
	BACKGROUND-POSITION: bottom left;
}
DIV.module DIV DIV DIV {	
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 8px; 
	BACKGROUND: url(../images/round_br.gif) no-repeat; 		
	BACKGROUND-POSITION: bottom right;		
	PADDING-BOTTOM: 8px;  
	PADDING-TOP: 8px;		
}
DIV.module DIV DIV DIV DIV{
	BACKGROUND: url() no-repeat 100% 100%;
}